DO $$ 
    BEGIN
        BEGIN
           IF EXISTS (SELECT "Id" FROM public."Versions" WHERE "Build">=1765) THEN
		RETURN;
          END IF;
	   ALTER TABLE public."EventParticipants" ADD "AccessType" INT NULL;
        EXCEPTION
            WHEN duplicate_column THEN RAISE NOTICE 'column <AccessType> already exists in <EventParticipants>.';
        END;
    END;
$$
